body {margin:0; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:45px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;border-bottom:1px solid #FFF; width:153px; margin:0}
ul.menu ul li a {display:block; padding:7px 7px 8px; background-color:#F8F8F8; color:#000; text-shadow:none; font-family:'Open Sans',sans-serif; font-size:12px;}
ul.menu ul li a:hover {background-color:#EEE; }
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink { display:block; border-right:1px solid #b6a58f; padding:13px 20px 12px; font-family:'Playfair Display',Arial,san-serif;font-weight:bold; font-size:14px;text-align:center;}
ul.menu .menulink:first-child,
ul.menu .menulink:nth-child(2) {
	border-left:1px solid #b6a58f;
}
ul.menu .menulink:hover, ul.menu .menuhover {background-color:#222;text-shadow:0px -1px 0px #000;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu .clearfix {
	float:none;
	display:block;
	clear:both;
}
ul.menu .menulink.mobile-nav {
	display:none;
}

@media screen and (max-width:800px) {
	ul.menu .menulink {
		border-bottom:1px solid #b6a58f;
		display:none;
	}
	ul.menu .menulink.mobile-nav {
		display:block;
	}
}